Skip to main content
GET
Get dashboard stats

Authorizations

x-auth-token
string
header
required

Merchant session JWT (dashboard login). The store in the path must be in the token's stores array.

Path Parameters

storeId
integer
required

The store ID to fetch dashboard data for. Must be owned by the authenticated user.

Example:

2366

Query Parameters

currency
string
required

3-letter currency code (e.g. COP, USD).

Pattern: ^[A-Z]{3}$
Example:

"COP"

date_from
string<date>
required

Start of the date range (YYYY-MM-DD, COT timezone, inclusive).

Example:

"2026-04-01"

date_to
string<date>
required

End of the date range (YYYY-MM-DD, COT timezone, inclusive end-of-day).

Example:

"2026-04-30"

Response

Dashboard stats

result
object